<wide-header-page title="{{'Clear Encrypt Password' | translate}}">
  <div page-content>
    <div padding>
      <span translate>Because your encrypted password is not stored by AbcPay, there is no way to reset it.</span>
    </div>
    <div padding>
      <span translate>If you need to regain access to your wallet because you have forgotten or lost the encrypt password, you must restore the wallet using the 12 word recovery phrase.</span>
    </div>
    <div padding>
      <span translate>If you do not have the recovery phrase, you will not be able to regain access to your wallet.</span>
      <a (click)="openExternalLink('https://support.bitpay.com/hc/en-us/articles/115003004403-I-forgot-my-wallet-s-encrypted-password-What-can-I-do-')" translate>
        Read more
      </a>
    </div>
  </div>
  <div footer-content>
    <ion-toolbar>
      <button ion-button full class="button-footer" (click)="reImportWallets()" translate>Continue</button>
    </ion-toolbar>
  </div>
</wide-header-page>